
/* ****************** 1칸 레이아웃  ****************** */

.layout_158002_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_158002_ > div:after {content:''; display:block; clear:both;}
.layout_158002_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_158002_ .container_2a { border:1px solid #d2d2d2; border-right:0; border-left:0; }

@media \0screen{
	.layout_158002_ {}
}

/* ****************** 공백  ****************** */

.empty_line_158004_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_158004_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158004_:before {content:'FTP 이미지 업로드하세요 경로 /ehompy0238/design/muju_bnimg/sub_img1.jpg  : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.owlwrap__157636 { clear:both; width:100%; /* */ position:relative;}
.owlwrap__157636 p {  position:absolute; /* position:fixed; */  bottom:-94px; right:22%; z-index:2200; width:120px; height:120px; }
.owlwrap__157636 p span { display:block; width:100%; height:100%; background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/slidedown.png) no-repeat;  z-index:2202;}
.owlwrap__157636 p span:active { display:block; width:100%; height:100%; background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/slidedown_o.png) no-repeat;  z-index:2202;}

.pm-banner_slide_basic__158006_ { width:1920px; margin:0 auto; }
.pm-banner_slide_basic__158006_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__158006_ a img {border:none;}
.pm-banner_slide_basic__158006_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__158006_ .item {position:relative;}

.pm-banner_slide_basic__158006_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__158006_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__158006_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__158006_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__158006_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__158006_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__158006_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__158006_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__158006_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__158006_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__158006_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__158006_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__158006_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__158006_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.owlwrap__157636 { clear:both; width:100%; /* */ position:relative;}
.owlwrap__157636 p {  position:absolute; /* position:fixed; */  bottom:-94px; right:22%; z-index:2200; width:120px; height:120px; }
.owlwrap__157636 p span { display:block; width:100%; height:100%; background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/slidedown.png) no-repeat;  z-index:2202;}
.owlwrap__157636 p span:active { display:block; width:100%; height:100%; background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/slidedown_o.png) no-repeat;  z-index:2202;}

.pm-banner_slide_basic__159125_ { width:1920px; margin:0 auto; }
.pm-banner_slide_basic__159125_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__159125_ a img {border:none;}
.pm-banner_slide_basic__159125_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__159125_ .item {position:relative;}

.pm-banner_slide_basic__159125_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__159125_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__159125_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__159125_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__159125_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__159125_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__159125_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__159125_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__159125_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__159125_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__159125_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__159125_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__159125_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__159125_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_158003_ {position:relative; padding:5px 10px;}
.sub_title_158003_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_158003_ {position:relative; padding:10px;}
	.sub_title_158003_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_158003_ {position:relative; padding:10px;}
	.sub_title_158003_ h1 {font-weight:bold;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158007_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_158007_ > div {}
.layout_158007_ > div:after {content:''; display:block; clear:both;}
.layout_158007_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158007_ > div > .container_0 {width:100%; }
.layout_158007_ > div > .container_1 {width:50%; border-right:1px solid #d2d2d2; }
.layout_158007_ > div > .container_2 {width:50%;}
.layout_158007_ > div > .container_4 {width:100%; }

@media (max-width:1023px){
.layout_158007_ > div > .container_0 {width:100%; }
	.layout_158007_ > div > .container_1 { width:100%;  border:none; }
	.layout_158007_ > div > .container_2 { width:100%; }
.layout_158007_ > div > .container_4 {width:100%; }
}

@media \0screen{
	.layout_158007_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_158016_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_158016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158016_:before {content:'공통으로 들어가는 부분이어서, 이미지는 FTP로 수정해야합니다. /img_up/shop_pds/ehompy0238/design/muju_bnimg/sub_img.jpg <- 경로입니다. : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_158008_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_158008_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158008_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_158009_ { clear:both; padding:0; margin:0 auto; }
.empty_158009_ ul { list-style-type:none; 
list-style:none; 100%; padding:0; margin:0;}
.empty_158009_ li {width:33%; height:70px; float:left; text-align:center; }

/* ****************** 공백  ****************** */

.empty_line_158012_ {display:block; width:100%; height:90px; line-height:90px;}

[id^=div_user_list] .empty_line_158012_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158012_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158021_ {font-size:0;}
.title_158021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_158021_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_158021_.style_top p {padding-top:10px;}
.title_158021_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_158021_.style_right p {padding-right:14px;}
.title_158021_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_158021_.style_bottom p {padding-bottom:12px;}
.title_158021_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_158021_.style_left p {padding-left:14px;}
.title_158021_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_158021_.style_circle1 p {padding-left:20px;}
.title_158021_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_158021_.style_circle2 p {padding-left:20px;}
.title_158021_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_158022_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_158015_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_158015_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158015_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158014_ {font-size:0;}
.title_158014_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_158014_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_158014_.style_top p {padding-top:10px;}
.title_158014_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_158014_.style_right p {padding-right:14px;}
.title_158014_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_158014_.style_bottom p {padding-bottom:12px;}
.title_158014_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_158014_.style_left p {padding-left:14px;}
.title_158014_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_158014_.style_circle1 p {padding-left:20px;}
.title_158014_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_158014_.style_circle2 p {padding-left:20px;}
.title_158014_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_158013_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_158013_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158013_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근게시글 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_basic__158697_ {max-width: 550px; margin:0 auto;}
.pm-board_slide_basic__158697_ a {border:none; text-decoration:none;}
.pm-board_slide_basic__158697_ a img {border:none;}
.pm-board_slide_basic__158697_ .owl-item {z-index: 1;}
.pm-board_slide_basic__158697_ .item {position:relative;}

.pm-board_slide_basic__158697_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_basic__158697_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_basic__158697_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_basic__158697_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_basic__158697_ .owl-nav .owl-prev {left:5px;}
.pm-board_slide_basic__158697_ .owl-nav .owl-next {right:5px;}
.pm-board_slide_basic__158697_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_basic__158697_ .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_basic__158697_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_basic__158697_ .owl-dots {position:absolute; left:0; bottom:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center; background:rgba(0,0,0,0.6); }
.pm-board_slide_basic__158697_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_basic__158697_ .owl-dots .owl-dot span {
	display:block; width:25px; height:2px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_basic__158697_ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__158697_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon_button_158023_  {  margin:0; padding:0; width:100%; }
.icon_button_158023_ a  {
	display:inline-block; margin:0; padding:0; width:30%;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_158023_.style_line a {background:transparent; color:#000000;}
.icon_button_158023_.space_normal a {padding:.6em 1.2em;}
.icon_button_158023_.space_wide a {padding:.6em 2em;}
.icon_button_158023_.space_wide a:hover { background:#732000; border:1px solid #732000; }
.icon_button_158023_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_158023_ a:before {
	content:'\e608'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_161983_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_161983_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161983_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158010_ {font-size:0;}
.title_158010_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_158010_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_158010_.style_top p {padding-top:10px;}
.title_158010_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_158010_.style_right p {padding-right:14px;}
.title_158010_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_158010_.style_bottom p {padding-bottom:12px;}
.title_158010_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_158010_.style_left p {padding-left:14px;}
.title_158010_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_158010_.style_circle1 p {padding-left:20px;}
.title_158010_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_158010_.style_circle2 p {padding-left:20px;}
.title_158010_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_159120_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_159120_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159120_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__159127_ { margin:0 auto;}
.pm-banner_slide_basic__159127_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__159127_ a img {border:none;}
.pm-banner_slide_basic__159127_ .owl-item {}
.pm-banner_slide_basic__159127_ .item {position:relative;}

.pm-banner_slide_basic__159127_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__159127_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__159127_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__159127_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__159127_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__159127_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__159127_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__159127_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__159127_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__159127_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__159127_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__159127_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__159127_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__159127_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_158011_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_158011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158011_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_161984_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_161984_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161984_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP 이미지 업로드   ****************** */

.img_158017_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_158017_ * {box-sizing:border-box;}
.img_158017_ a {display:block; text-decoration:none;}
.img_158017_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_158019_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_158019_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158019_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
